//
//  ResultCode.swift
//  clover_connect
//
//  Created by Phan.dev
//

import Foundation

struct ResultCode {
    static let SUCCESS = "SUCCESS" // this means the call succeeded and was successfully queued or processed
    static let FAIL = "FAIL" // this means it failed because of some value passed in, or it failed for an unknown reason
    static let UNSUPPORTED = "UNSUPPORTED" // this means the capability will never work without a config changed
    static let CANCEL = "CANCEL" // this means the call was canceled for some reason, but could work if re-submitted
    static let ERROR = "ERROR" // an error was encountered that wasn't expected or handled appropriately
}
